columnSuffix: null
handle: alignment
instructions: 'How the images should be vertically aligned.'
name: 'Images - Wall - Alignement'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Top
        -
          - value
          - start
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - Centered
        -
          - value
          - center
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\Dropdown
